## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <segmentation>

`<segmentation>` | describes the principles according to which the text has been segmented, for example into sentences, tone-units, graphemic strata, etc.
Attributes | Global attributes and those inherited from declarable

Example

Module | Declared in file teihdr2; Core tag sets: enabled when any TEI base is enabled
Class | declarable
May contain | p
May occur within | editorialDecl

Declaration

    <!ELEMENT segmentation %om.RO; (p+)>
    <!ATTLIST segmentation
          %a.global;
          %a.declarable;>

See further | 5.3.3 The Editorial Practices Declaration; 23.3.2 Declarable Elements

Up: 35 Elements